<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Wastage extends Model
{
    public function supplier(){
        return $this->belongsTo('App\Models\Supplier');
    }
    public function product(){
        return $this->belongsTo('App\Models\Product','product_id');
    }
    public function category(){
        return $this->belongsTo('App\Models\Productcategory','productcategory_id');
    }
}
